Subject: [AAA-WG]: RE: Mobile IP command code conflicts

From: <[email-masked]>
Date: Mon, 29 Sep 2003 13:58:53 +0300

Ignore this mail, I looked at Diameter BASE AVPs, not command codes. 
Mobile IPv4 should stay the same.

sorry,
John

> -----Original Message-----
> From: Loughney John (NRC/Helsinki) 
> Sent: 29 September, 2003 13:58
> To: [email-masked]
> Subject: Mobile IP command code conflicts
> 
> 
> Hi all,
> 
> It seems that Diameter base (RFC 3588) has allocated these values:
> 
>         260    Vendor-Specific-Application-Id     [RFC3588]
>         262    Redirect-Max-Cache-Time            [RFC3588]
> 
> while the current MIPv4 has allocated:
> 
>       Command-Name             Abbreviation    Code       Section
>       -----------------------------------------------------------
>       AA-Mobile-Node-Answer        AMA         260          2.2
>       AA-Mobile-Node-Request       AMR         260          2.1
>       Home-Agent-MIP-Answer        HAA         262          2.4
>       Home-Agent-MIP-Request       HAR         262          2.3
> 
> Suggest resolution, mark MIPv4 commands as TBD until MIPv4 is ready 
> for WG last call.
> 
> John
>